@font-face{font-family:KaiXinSongA;src:url("./KaiXinSongA.ttf")}
@font-face{font-family:KaiXinSongB;src:url("./KaiXinSongB.ttf")}
@font-face{font-family:KaiXinSongC;src:url("./KaiXinSongC.ttf")}

body{display: block;background-image: url('images/lig99.jpg');padding: .25em;border-style: solid;border-color: #6495ed;border-radius: 8px;border-width: 1px;padding: .2em .2em .2em .3em;margin-top: 0.0em;margin-bottom: 0.0em;font-family:KaiXinSongA, KaiXinSongB, KaiXinSongC,optima,"微软雅黑",Tahoma, Arial, Helvetica;9background-repeat: no-repeat;
background-position: center 0;}


.ant-col-24{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}

#Unihan-checkbox, #字形-checkbox, #音韻-checkbox, #詞彙-checkbox, #後世書法-checkbox,#字符集索引-checkbox , #相關字-checkbox, #異體字圖譜-checkbox, #字形演化-checkbox, .ant-tabs.ant-tabs-top.ant-tabs-line9, .Calligraphy, .Index9, .unihan9, .ant-col-240, .Evolution9, .variants9, .Relatives9 {display: none;}

#音韻-checkbox:checked + .ant-col-240, #字形-checkbox:checked + .ant-col-240, #詞彙-checkbox:checked + .ant-col-240, #Unihan-checkbox:checked + .unihan9, #後世書法-checkbox:checked + .Calligraphy, #字符集索引-checkbox:checked + .Index9, #字形演化-checkbox:checked + .Evolution9, #異體字圖譜-checkbox:checked + .variants9, #相關字-checkbox:checked + .Relatives9, #相關字-checkbox:checked + .ant-tabs.ant-tabs-top.ant-tabs-line9 {display: block;}

.miao9{color: RED;
font-size: 16px;
margin-left: 3px;
margin-RIGHT: 3px;}

.readinggrid5[data-v-4ad9f1e4] {border-style: solid;
border-color: #6495ed;
border-radius: 8px;
border-width: 1px;
font-size: 12px;
}
.readinggrid4[data-v-4ad9f1e4]{border-style: solid;
border-color: rgb(243, 177, 177);
border-radius: 8px;
border-width: 1px;
font-size: 12px;
}
.readinggrid1[data-v-4ad9f1e4] {
Invalid property value.display: grid;
Unknown property name.grid-template-columns: 40px 1fr;
padding: 5px;
background-color: #f7f7f7;
border-style: solid;
border-color: rgb(70, 172, 230);
border-radius: 8px;
border-width: 1px;
font-size: 12px;
}
.title[data-v-4ad9f1e4] {
font-size: 16px;background-color: rgb(238, 167, 167);
border-style: solid;
border-radius: 10px;
border-width: 2px;
border-color: rgb(238, 167, 167);
display: block;
color: black;
margin: 5px 0 0 0;
}


.title[data-v-4ad9f1e4]::before{color: red;
     content: "\2756";
     font-size: 100%;
     font-weight: normal;
     /*color: #FF8C00; */
     margin-left: 0.1rem;
     margin-right: 0.2rem;
}

.pc-only0[data-v-4f99abe8] {9background-color: rgb(231, 137, 116);
border-style: solid;
border-color: rgb(233, 137, 124);
border-radius: 8px;
border-width: 1px;
display: inline;
font-size: 40px;
color: rgb(17, 4, 4);
font-family: chongxi;
src: url("./chongxi.otf");
9font-family: "楷体";
}

.lig99 {
margin-bottom: 0.0em;
}

















@font-face{font-family:Chinese Quote;src:local("PingFang SC"),local("SimSun");unicode-range:U+2018,U+2019,U+201c,U+201d}


input::-ms-clear,input::-ms-reveal{display:none}

*,:after,:before{-webkit-box-sizing:border-box;box-sizing:border-box}


article,aside,dialog,figcaption,figure,footer,header,hgroup,main,nav,section{display:block}

body{margin:0;font-family:Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;font-size:14px;font-variant:tabular-nums;line-height:1.5;color:rgba(0,0,0,.65);}

[tabindex="-1"]:focus{outline:none!important}

hr{-webkit-box-sizing:content-box;box-sizing:content-box;height:0;overflow:visible}

h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:.5em;color:rgba(0,0,0,.85);font-weight:500}

p{margin-top:0;margin-bottom:1em}

abbr[data-original-title],abbr[title]{text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted;cursor:help;border-bottom:0}

address{margin-bottom:1em;font-style:normal;line-height:inherit}

input[type=number],input[type=password],input[type=text],textarea{-webkit-appearance:none}

dl,ol,ul{margin-top:0;margin-bottom:1em}

ol ol,ol ul,ul ol,ul ul{margin-bottom:0}

dt{font-weight:500}

dd{margin-bottom:.5em;margin-left:0}

blockquote{margin:0 0 1em}

dfn{font-style:italic}

b,strong{font-weight:bolder}

small{font-size:80%}

sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}

sub{bottom:-.25em}

sup{top:-.5em}

a{color:#ad0707;background-color:transparent;text-decoration:none;outline:none;cursor:pointer;-webkit-transition:color .3s;transition:color .3s;-webkit-text-decoration-skip:objects}

a:focus{text-decoration:underline;-webkit-text-decoration-skip:ink;text-decoration-skip-ink:auto}

a:hover{color:#ba2a25}

a:active{color:#870005}

a:active,a:hover{outline:0;text-decoration:none}

a[disabled]{color:rgba(0,0,0,.25);cursor:not-allowed;pointer-events:none}

code,kbd,pre,samp{font-family:SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;font-size:1em}

pre{margin-top:0;margin-bottom:1em;overflow:auto}

figure{margin:0 0 1em}

img{vertical-align:middle;border-style:none}

svg:not(:root){overflow:hidden}

[role=button],a,area,button,input:not([type=range]),label,select,summary,textarea{-ms-touch-action:manipulation;touch-action:manipulation}

table{border-collapse:collapse}

caption{padding-top:.75em;padding-bottom:.3em;color:rgba(0,0,0,.45);text-align:left;caption-side:bottom}

th{text-align:inherit}

button,input,optgroup,select,textarea{margin:0;font-family:inherit;font-size:inherit;line-height:inherit;color:inherit}

button,input{overflow:visible}

button,select{text-transform:none}

[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}

[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{padding:0;border-style:none}

input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;box-sizing:border-box;padding:0}

input[type=date],input[type=datetime-local],input[type=month],input[type=time]{-webkit-appearance:listbox}

textarea{overflow:auto;resize:vertical}

fieldset{min-width:0;padding:0;margin:0;border:0}

legend{display:block;width:100%;max-width:100%;padding:0;margin-bottom:.5em;font-size:1.5em;line-height:inherit;color:inherit;white-space:normal}

progress{vertical-align:baseline}

[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}

[type=search]{outline-offset:-2px;-webkit-appearance:none}

[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}

::-webkit-file-upload-button{font:inherit;-webkit-appearance:button}

output{display:inline-block}

summary{display:list-item}

template{display:none}

[hidden]{display:none!important}

mark{padding:.2em;background-color:#feffe6}

::-moz-selection{background:#999;color:#fff}

::selection{background:#999;color:#fff}

.clearfix{zoom:1}

.clearfix:after,.clearfix:before{content:"";display:table}

.clearfix:after{clear:both}

.ant-divider{font-family:Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;font-size:14px;font-variant:tabular-nums;line-height:1.5;color:rgba(0,0,0,.65);-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;list-style:none;background:rgb(219, 201, 201)}


.ant-divider-horizontal{display:block;height:1px;width:100%;min-width:100%;margin:24px 0;clear:both}

.ant-divider-horizontal.ant-divider-with-text,.ant-divider-horizontal.ant-divider-with-text-left,.ant-divider-horizontal.ant-divider-with-text-right{display:table;white-space:nowrap;text-align:center;background:transparent;font-weight:500;color:rgba(0,0,0,.85);font-size:16px;margin:10px 0}

.ant-divider-horizontal.ant-divider-with-text-left:after,.ant-divider-horizontal.ant-divider-with-text-left:before,.ant-divider-horizontal.ant-divider-with-text-right:after,.ant-divider-horizontal.ant-divider-with-text-right:before,.ant-divider-horizontal.ant-divider-with-text:after,.ant-divider-horizontal.ant-divider-with-text:before{content:"";display:table-cell;position:relative;top:50%;width:50%;border-top:3px solid rgb(145, 132, 132);-webkit-transform:translateY(50%);transform:translateY(50%)}


.ant-divider-horizontal.ant-divider-with-text-left:before{top:50%;width:5%}

.ant-col{position:relative;display:block}

.ant-col-1,.ant-col-2,.ant-col-3,.ant-col-4,.ant-col-5,.ant-col-6,.ant-col-7,.ant-col-8,.ant-col-9,.ant-col-10,.ant-col-11,.ant-col-12,.ant-col-13,.ant-col-14,.ant-col-15,.ant-col-16,.ant-col-17,.ant-col-18,.ant-col-19,.ant-col-20,.ant-col-21,.ant-col-22,.ant-col-23,.ant-col-24,.ant-col-lg-1,.ant-col-lg-2,.ant-col-lg-3,.ant-col-lg-4,.ant-col-lg-5,.ant-col-lg-6,.ant-col-lg-7,.ant-col-lg-8,.ant-col-lg-9,.ant-col-lg-10,.ant-col-lg-11,.ant-col-lg-12,.ant-col-lg-13,.ant-col-lg-14,.ant-col-lg-15,.ant-col-lg-16,.ant-col-lg-17,.ant-col-lg-18,.ant-col-lg-19,.ant-col-lg-20,.ant-col-lg-21,.ant-col-lg-22,.ant-col-lg-23,.ant-col-lg-24,.ant-col-md-1,.ant-col-md-2,.ant-col-md-3,.ant-col-md-4,.ant-col-md-5,.ant-col-md-6,.ant-col-md-7,.ant-col-md-8,.ant-col-md-9,.ant-col-md-10,.ant-col-md-11,.ant-col-md-12,.ant-col-md-13,.ant-col-md-14,.ant-col-md-15,.ant-col-md-16,.ant-col-md-17,.ant-col-md-18,.ant-col-md-19,.ant-col-md-20,.ant-col-md-21,.ant-col-md-22,.ant-col-md-23,.ant-col-md-24,.ant-col-sm-1,.ant-col-sm-2,.ant-col-sm-3,.ant-col-sm-4,.ant-col-sm-5,.ant-col-sm-6,.ant-col-sm-7,.ant-col-sm-8,.ant-col-sm-9,.ant-col-sm-10,.ant-col-sm-11,.ant-col-sm-12,.ant-col-sm-13,.ant-col-sm-14,.ant-col-sm-15,.ant-col-sm-16,.ant-col-sm-17,.ant-col-sm-18,.ant-col-sm-19,.ant-col-sm-20,.ant-col-sm-21,.ant-col-sm-22,.ant-col-sm-23,.ant-col-sm-24,.ant-col-xs-1,.ant-col-xs-2,.ant-col-xs-3,.ant-col-xs-4,.ant-col-xs-5,.ant-col-xs-6,.ant-col-xs-7,.ant-col-xs-8,.ant-col-xs-9,.ant-col-xs-10,.ant-col-xs-11,.ant-col-xs-12,.ant-col-xs-13,.ant-col-xs-14,.ant-col-xs-15,.ant-col-xs-16,.ant-col-xs-17,.ant-col-xs-18,.ant-col-xs-19,.ant-col-xs-20,.ant-col-xs-21,.ant-col-xs-22,.ant-col-xs-23,.ant-col-xs-24{position:relative;min-height:1px;padding-left:0;padding-right:0}

.ant-col-1,.ant-col-2,.ant-col-3,.ant-col-4,.ant-col-5,.ant-col-6,.ant-col-7,.ant-col-8,.ant-col-9,.ant-col-10,.ant-col-11,.ant-col-12,.ant-col-13,.ant-col-14,.ant-col-15,.ant-col-16,.ant-col-17,.ant-col-18,.ant-col-19,.ant-col-20,.ant-col-21,.ant-col-22,.ant-col-23,.ant-col-24{float:left;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}


.ant-col-push-24{left:100%}

.ant-col-pull-24{right:100%}

.ant-col-offset-24{margin-left:100%}

.ant-col-order-24{-webkit-box-ordinal-group:25;-ms-flex-order:24;order:24}

.ant-col-23{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:95.83333333%}

.ant-col-push-23{left:95.83333333%}

.ant-col-pull-23{right:95.83333333%}

.ant-col-offset-23{margin-left:95.83333333%}

.ant-col-order-23{-webkit-box-ordinal-group:24;-ms-flex-order:23;order:23}

.ant-col-22{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:91.66666667%}

.ant-col-push-22{left:91.66666667%}

.ant-col-pull-22{right:91.66666667%}

.ant-col-offset-22{margin-left:91.66666667%}

.ant-col-order-22{-webkit-box-ordinal-group:23;-ms-flex-order:22;order:22}

.ant-col-21{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:87.5%}

.ant-col-push-21{left:87.5%}

.ant-col-pull-21{right:87.5%}

.ant-col-offset-21{margin-left:87.5%}

.ant-col-order-21{-webkit-box-ordinal-group:22;-ms-flex-order:21;order:21}

.ant-col-20{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:83.33333333%}

.ant-col-push-20{left:83.33333333%}

.ant-col-pull-20{right:83.33333333%}

.ant-col-offset-20{margin-left:83.33333333%}

.ant-col-order-20{-webkit-box-ordinal-group:21;-ms-flex-order:20;order:20}

.ant-col-19{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:79.16666667%}

.ant-col-push-19{left:79.16666667%}

.ant-col-pull-19{right:79.16666667%}

.ant-col-offset-19{margin-left:79.16666667%}

.ant-col-order-19{-webkit-box-ordinal-group:20;-ms-flex-order:19;order:19}

.ant-col-18{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:75%}

.ant-col-push-18{left:75%}

.ant-col-pull-18{right:75%}

.ant-col-offset-18{margin-left:75%}

.ant-col-order-18{-webkit-box-ordinal-group:19;-ms-flex-order:18;order:18}

.ant-col-17{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:70.83333333%}

.ant-col-push-17{left:70.83333333%}

.ant-col-pull-17{right:70.83333333%}

.ant-col-offset-17{margin-left:70.83333333%}

.ant-col-order-17{-webkit-box-ordinal-group:18;-ms-flex-order:17;order:17}

.ant-col-16{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:66.66666667%}

.ant-col-push-16{left:66.66666667%}

.ant-col-pull-16{right:66.66666667%}

.ant-col-offset-16{margin-left:66.66666667%}

.ant-col-order-16{-webkit-box-ordinal-group:17;-ms-flex-order:16;order:16}

.ant-col-15{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:62.5%}

.ant-col-push-15{left:62.5%}

.ant-col-pull-15{right:62.5%}

.ant-col-offset-15{margin-left:62.5%}

.ant-col-order-15{-webkit-box-ordinal-group:16;-ms-flex-order:15;order:15}

.ant-col-14{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:58.33333333%}

.ant-col-push-14{left:58.33333333%}

.ant-col-pull-14{right:58.33333333%}

.ant-col-offset-14{margin-left:58.33333333%}

.ant-col-order-14{-webkit-box-ordinal-group:15;-ms-flex-order:14;order:14}

.ant-col-13{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:54.16666667%}

.ant-col-push-13{left:54.16666667%}

.ant-col-pull-13{right:54.16666667%}

.ant-col-offset-13{margin-left:54.16666667%}

.ant-col-order-13{-webkit-box-ordinal-group:14;-ms-flex-order:13;order:13}

.ant-col-12{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:50%}

.ant-col-push-12{left:50%}

.ant-col-pull-12{right:50%}

.ant-col-offset-12{margin-left:50%}

.ant-col-order-12{-webkit-box-ordinal-group:13;-ms-flex-order:12;order:12}

.ant-col-11{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:45.83333333%}

.ant-col-push-11{left:45.83333333%}

.ant-col-pull-11{right:45.83333333%}

.ant-col-offset-11{margin-left:45.83333333%}

.ant-col-order-11{-webkit-box-ordinal-group:12;-ms-flex-order:11;order:11}

.ant-col-10{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:41.66666667%}

.ant-col-push-10{left:41.66666667%}

.ant-col-pull-10{right:41.66666667%}

.ant-col-offset-10{margin-left:41.66666667%}

.ant-col-order-10{-webkit-box-ordinal-group:11;-ms-flex-order:10;order:10}

.ant-col-9{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:37.5%}

.ant-col-push-9{left:37.5%}

.ant-col-pull-9{right:37.5%}

.ant-col-offset-9{margin-left:37.5%}

.ant-col-order-9{-webkit-box-ordinal-group:10;-ms-flex-order:9;order:9}

.ant-col-8{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:33.33333333%}

.ant-col-push-8{left:33.33333333%}

.ant-col-pull-8{right:33.33333333%}

.ant-col-offset-8{margin-left:33.33333333%}

.ant-col-order-8{-webkit-box-ordinal-group:9;-ms-flex-order:8;order:8}

.ant-col-7{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:29.16666667%}

.ant-col-push-7{left:29.16666667%}

.ant-col-pull-7{right:29.16666667%}

.ant-col-offset-7{margin-left:29.16666667%}

.ant-col-order-7{-webkit-box-ordinal-group:8;-ms-flex-order:7;order:7}

.ant-col-6{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:25%}

.ant-col-push-6{left:25%}

.ant-col-pull-6{right:25%}

.ant-col-offset-6{margin-left:25%}

.ant-col-order-6{-webkit-box-ordinal-group:7;-ms-flex-order:6;order:6}

.ant-col-5{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:20.83333333%}

.ant-col-push-5{left:20.83333333%}

.ant-col-pull-5{right:20.83333333%}

.ant-col-offset-5{margin-left:20.83333333%}

.ant-col-order-5{-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5}

.ant-col-4{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:16.66666667%}

.ant-col-push-4{left:16.66666667%}

.ant-col-pull-4{right:16.66666667%}

.ant-col-offset-4{margin-left:16.66666667%}

.ant-col-order-4{-webkit-box-ordinal-group:5;-ms-flex-order:4;order:4}

.ant-col-3{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:12.5%}

.ant-col-push-3{left:12.5%}

.ant-col-pull-3{right:12.5%}

.ant-col-offset-3{margin-left:12.5%}

.ant-col-order-3{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}

.ant-col-2{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:8.33333333%}

.ant-col-push-2{left:8.33333333%}

.ant-col-pull-2{right:8.33333333%}

.ant-col-offset-2{margin-left:8.33333333%}

.ant-col-order-2{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}

.ant-col-1{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:4.16666667%}

.ant-col-push-1{left:4.16666667%}

.ant-col-pull-1{right:4.16666667%}

.ant-col-offset-1{margin-left:4.16666667%}

.ant-col-order-1{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}

.ant-col-0{display:none}

.ant-col-offset-0{margin-left:0}

.ant-col-order-0{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}

.ant-col-xs-1,.ant-col-xs-2,.ant-col-xs-3,.ant-col-xs-4,.ant-col-xs-5,.ant-col-xs-6,.ant-col-xs-7,.ant-col-xs-8,.ant-col-xs-9,.ant-col-xs-10,.ant-col-xs-11,.ant-col-xs-12,.ant-col-xs-13,.ant-col-xs-14,.ant-col-xs-15,.ant-col-xs-16,.ant-col-xs-17,.ant-col-xs-18,.ant-col-xs-19,.ant-col-xs-20,.ant-col-xs-21,.ant-col-xs-22,.ant-col-xs-23,.ant-col-xs-24{float:left;-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}

.ant-col-xs-24{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}

.ant-col-xs-push-24{left:100%}

.ant-col-xs-pull-24{right:100%}

.ant-col-xs-offset-24{margin-left:100%}

.ant-col-xs-order-24{-webkit-box-ordinal-group:25;-ms-flex-order:24;order:24}

.ant-col-xs-23{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:95.83333333%}

.ant-col-xs-push-23{left:95.83333333%}

.ant-col-xs-pull-23{right:95.83333333%}

.ant-col-xs-offset-23{margin-left:95.83333333%}

.ant-col-xs-order-23{-webkit-box-ordinal-group:24;-ms-flex-order:23;order:23}

.ant-col-xs-22{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:91.66666667%}

.ant-col-xs-push-22{left:91.66666667%}

.ant-col-xs-pull-22{right:91.66666667%}

.ant-col-xs-offset-22{margin-left:91.66666667%}

.ant-col-xs-order-22{-webkit-box-ordinal-group:23;-ms-flex-order:22;order:22}

.ant-col-xs-21{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:87.5%}

.ant-col-xs-push-21{left:87.5%}

.ant-col-xs-pull-21{right:87.5%}

.ant-col-xs-offset-21{margin-left:87.5%}

.ant-col-xs-order-21{-webkit-box-ordinal-group:22;-ms-flex-order:21;order:21}

.ant-col-xs-20{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:83.33333333%}

.ant-col-xs-push-20{left:83.33333333%}

.ant-col-xs-pull-20{right:83.33333333%}

.ant-col-xs-offset-20{margin-left:83.33333333%}

.ant-col-xs-order-20{-webkit-box-ordinal-group:21;-ms-flex-order:20;order:20}

.ant-col-xs-19{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:79.16666667%}

.ant-col-xs-push-19{left:79.16666667%}

.ant-col-xs-pull-19{right:79.16666667%}

.ant-col-xs-offset-19{margin-left:79.16666667%}

.ant-col-xs-order-19{-webkit-box-ordinal-group:20;-ms-flex-order:19;order:19}

.ant-col-xs-18{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:75%}

.ant-col-xs-push-18{left:75%}

.ant-col-xs-pull-18{right:75%}

.ant-col-xs-offset-18{margin-left:75%}

.ant-col-xs-order-18{-webkit-box-ordinal-group:19;-ms-flex-order:18;order:18}

.ant-col-xs-17{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:70.83333333%}

.ant-col-xs-push-17{left:70.83333333%}

.ant-col-xs-pull-17{right:70.83333333%}

.ant-col-xs-offset-17{margin-left:70.83333333%}

.ant-col-xs-order-17{-webkit-box-ordinal-group:18;-ms-flex-order:17;order:17}

.ant-col-xs-16{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:66.66666667%}

.ant-col-xs-push-16{left:66.66666667%}

.ant-col-xs-pull-16{right:66.66666667%}

.ant-col-xs-offset-16{margin-left:66.66666667%}

.ant-col-xs-order-16{-webkit-box-ordinal-group:17;-ms-flex-order:16;order:16}

.ant-col-xs-15{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:62.5%}

.ant-col-xs-push-15{left:62.5%}

.ant-col-xs-pull-15{right:62.5%}

.ant-col-xs-offset-15{margin-left:62.5%}

.ant-col-xs-order-15{-webkit-box-ordinal-group:16;-ms-flex-order:15;order:15}

.ant-col-xs-14{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:58.33333333%}

.ant-col-xs-push-14{left:58.33333333%}

.ant-col-xs-pull-14{right:58.33333333%}

.ant-col-xs-offset-14{margin-left:58.33333333%}

.ant-col-xs-order-14{-webkit-box-ordinal-group:15;-ms-flex-order:14;order:14}

.ant-col-xs-13{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:54.16666667%}

.ant-col-xs-push-13{left:54.16666667%}

.ant-col-xs-pull-13{right:54.16666667%}

.ant-col-xs-offset-13{margin-left:54.16666667%}

.ant-col-xs-order-13{-webkit-box-ordinal-group:14;-ms-flex-order:13;order:13}

.ant-col-xs-12{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:50%}

.ant-col-xs-push-12{left:50%}

.ant-col-xs-pull-12{right:50%}

.ant-col-xs-offset-12{margin-left:50%}

.ant-col-xs-order-12{-webkit-box-ordinal-group:13;-ms-flex-order:12;order:12}

.ant-col-xs-11{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:45.83333333%}

.ant-col-xs-push-11{left:45.83333333%}

.ant-col-xs-pull-11{right:45.83333333%}

.ant-col-xs-offset-11{margin-left:45.83333333%}

.ant-col-xs-order-11{-webkit-box-ordinal-group:12;-ms-flex-order:11;order:11}

.ant-col-xs-10{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:41.66666667%}

.ant-col-xs-push-10{left:41.66666667%}

.ant-col-xs-pull-10{right:41.66666667%}

.ant-col-xs-offset-10{margin-left:41.66666667%}

.ant-col-xs-order-10{-webkit-box-ordinal-group:11;-ms-flex-order:10;order:10}

.ant-col-xs-9{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:37.5%}

.ant-col-xs-push-9{left:37.5%}

.ant-col-xs-pull-9{right:37.5%}

.ant-col-xs-offset-9{margin-left:37.5%}

.ant-col-xs-order-9{-webkit-box-ordinal-group:10;-ms-flex-order:9;order:9}

.ant-col-xs-8{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:33.33333333%}

.ant-col-xs-push-8{left:33.33333333%}

.ant-col-xs-pull-8{right:33.33333333%}

.ant-col-xs-offset-8{margin-left:33.33333333%}

.ant-col-xs-order-8{-webkit-box-ordinal-group:9;-ms-flex-order:8;order:8}

.ant-col-xs-7{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:29.16666667%}

.ant-col-xs-push-7{left:29.16666667%}

.ant-col-xs-pull-7{right:29.16666667%}

.ant-col-xs-offset-7{margin-left:29.16666667%}

.ant-col-xs-order-7{-webkit-box-ordinal-group:8;-ms-flex-order:7;order:7}

.ant-col-xs-6{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:25%}

.ant-col-xs-push-6{left:25%}

.ant-col-xs-pull-6{right:25%}

.ant-col-xs-offset-6{margin-left:25%}

.ant-col-xs-order-6{-webkit-box-ordinal-group:7;-ms-flex-order:6;order:6}

.ant-col-xs-5{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:20.83333333%}

.ant-col-xs-push-5{left:20.83333333%}

.ant-col-xs-pull-5{right:20.83333333%}

.ant-col-xs-offset-5{margin-left:20.83333333%}

.ant-col-xs-order-5{-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5}

.ant-col-xs-4{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:16.66666667%}

.ant-col-xs-push-4{left:16.66666667%}

.ant-col-xs-pull-4{right:16.66666667%}

.ant-col-xs-offset-4{margin-left:16.66666667%}

.ant-col-xs-order-4{-webkit-box-ordinal-group:5;-ms-flex-order:4;order:4}

.ant-col-xs-3{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:12.5%}

.ant-col-xs-push-3{left:12.5%}

.ant-col-xs-pull-3{right:12.5%}

.ant-col-xs-offset-3{margin-left:12.5%}

.ant-col-xs-order-3{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}

.ant-col-xs-2{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:8.33333333%}

.ant-col-xs-push-2{left:8.33333333%}

.ant-col-xs-pull-2{right:8.33333333%}

.ant-col-xs-offset-2{margin-left:8.33333333%}

.ant-col-xs-order-2{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2}

.ant-col-xs-1{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;width:4.16666667%}

.ant-col-xs-push-1{left:4.16666667%}

.ant-col-xs-pull-1{right:4.16666667%}

.ant-col-xs-offset-1{margin-left:4.16666667%}

.ant-col-xs-order-1{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}

.ant-col-xs-0{display:none}

.ant-col-push-0{left:auto}

.ant-col-pull-0{right:auto}

.ant-col-xs-push-0{left:auto}

.ant-col-xs-pull-0{right:auto}

.ant-col-xs-offset-0{margin-left:0}

.ant-col-xs-order-0{-webkit-box-ordinal-group:1;-ms-flex-order:0;order:0}







.ant-switch{font-family:Chinese Quote,-apple-system,BlinkMacSystemFont,Segoe UI,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol;font-size:14px;font-variant:tabular-nums;line-height:1.5;color:rgba(0,0,0,.65);margin:0;padding:0;list-style:none;position:relative;display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;height:22px;min-width:44px;line-height:20px;vertical-align:middle;border-radius:100px;border:1px solid transparent;background-color:rgba(0,0,0,.25);cursor:pointer;-webkit-transition:all .36s;transition:all .36s;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}

.ant-switch-inner{color:#fff;font-size:12px;margin-left:24px;margin-right:6px;display:block}

.ant-switch-loading-icon,.ant-switch:after{position:absolute;width:18px;height:18px;left:1px;top:1px;border-radius:18px;background-color:#fff;content:" ";cursor:pointer;-webkit-transition:all .36s cubic-bezier(.78,.14,.15,.86);transition:all .36s cubic-bezier(.78,.14,.15,.86)}

.ant-switch:after{-webkit-box-shadow:0 2px 4px 0 rgba(0,35,11,.2);box-shadow:0 2px 4px 0 rgba(0,35,11,.2)}

.ant-switch:active:after,.ant-switch:active:before{width:24px}

.ant-switch-loading-icon{background:transparent;z-index:1;display:none;font-size:12px}

.ant-switch-loading-icon svg{position:absolute;left:0;top:0;right:0;bottom:0;margin:auto}

.ant-switch-loading .ant-switch-loading-icon{display:inline-block;color:rgba(0,0,0,.65)}

.ant-switch-checked.ant-switch-loading .ant-switch-loading-icon{color:#999}

.ant-switch:focus{-webkit-box-shadow:0 0 0 2px hsla(0,0%,60%,.2);box-shadow:0 0 0 2px hsla(0,0%,60%,.2);outline:0}

.ant-switch:focus:hover{-webkit-box-shadow:none;box-shadow:none}

.ant-switch-small{height:16px;min-width:28px;line-height:14px}

.ant-switch-small .ant-switch-inner{margin-left:18px;margin-right:3px;font-size:12px}

.ant-switch-small:after{width:12px;height:12px}

.ant-switch-small:active:after,.ant-switch-small:active:before{width:16px}

.ant-switch-small .ant-switch-loading-icon{width:12px;height:12px}

.ant-switch-small.ant-switch-checked .ant-switch-inner{margin-left:3px;margin-right:18px}

.ant-switch-small.ant-switch-checked .ant-switch-loading-icon{left:100%;margin-left:-13px}

.ant-switch-small.ant-switch-loading .ant-switch-loading-icon{-webkit-transform:scale(.66667);transform:scale(.66667);font-weight:700}

.img9 {
margin: 0px 0px 0px;
border-style: solid;
border-color: #156A1E;
border-radius: 8px;
border-width: 1px;padding:3px 1px
}
.img8 {
margin: 0px 0px 0px;
border-style: solid;
border-color:#FF7B24;
border-radius: 8px;
border-width: 1px;padding:3px 1px
}
.img7 {min-height:100px;
margin: 0px 0px 0px;
border-style: solid;
border-color: #E65C00;
border-radius: 8px;
border-width: 1px;
margin:0px;padding:1px 1px
}
.img6 {min-height:70px;
margin: 0px 0px 0px;
border-style: solid;
border-color: #C98150;
border-radius: 8px;
border-width: 1px;
margin:0px;padding:1px 1px
}










